[
{
    blockid=encrypt;
    help=service_encrypt_encrypt;
    custom="com.netscape.management.msgserv.ServiceEncryptControl";
    localvar={
    };
    content=[
	{
	    ctrl=pane;
	    layout=[gridbag];
	    id=encryptcontainer;
	    content=[
		{
		    ctrl=label;
		    text="Loading...";
		    id=loadlabel;
		    constraint={
			insets=$g.insets.comp;
		    }
		},
		{
		    ctrl=proxy;
		    id=dirty;
		}
	    ]
	}
    ]
},
{
    blockid=cipherpref;
    help=service_encrypt_cipher;
    localvar={
    };
    layout=[border];
    content=[
	{
	    ctrl=proxy;
	    id=cipherdirty;
	    constraint=south;
	}
    ]
}
]
